/*
=================================================
　道路ふれあい月間ページ用CSS
===============================================*/

/*
-------------------------------------------------
　道路ふれあい月間ページ用CSS
-----------------------------------------------*/

/* タイムテーブル外枠 */
div.sotowaku {
	border: 1px solid #008833;
	width: 640px;
}
div.sotowaku td {
	padding: 4px;
}

table.date-title{
	width: 100%;
	background: #009933;
}

table.date-title td.date{
	width: 110px;
	color: #ffffff;
	font-size: medium;
	font-weight: normal;
	white-space: nowrap;
}

table.date-title td.title{
	width: auto;
	color: #ffffff;
	font-size: large;
	font-weight: bold;
}

table.time-data{
	background-color: #F1FED1;
	width: 100%;
	vertical-align: top;
}
table.time-data td{
	vertical-align: top;
}

td.naiyo{
	vertical-align: top;
	width: 410px;
}

table.onegai {
	width: 640px;
	background: #EEEEEE;
}
table.onegai th{
	color: red;
	vertical-align: top;
	padding: 2px 8px;
	white-space: nowrap;
	font-weight: bold;
}